Q.【重要】「Firefox」ブラウザをご利用のお客さまへ

A. 2017年3月にリリースされた「Firefox52」にて、「ゲーム開始用プログラム」に使用しているプラグインのサポートが終了いたしました。
これにともない、同バージョン以降のFirefoxブラウザでは、公式サイトからゲームの起動はおこなえません。

お客さまにはご不便をおかけいたしますが、公式サイトからゲームの起動をおこなう場合、最新版の「InternetExplorer」または「Google Chrome」ブラウザをご利用ください。


すべての人にインターネット
関連サービス